Subject: RE: [Gen-art] RE: REVIEW: draft-ietf-imss-fc-vf-mib-02.txt

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Thu, 8 Jun 2006 18:11:23 +0300

Just for clarification, Mike Heard is the author of RFC 4181 which is
the reference document for MIB Doctor reviews. The MIB Doctors team is
providing 'public service' with reviews to the IETF communities, MIB
Doctors and Gen-Art are on the same side on this issue. Mike had a great
contribution with RFC 4181 in helping the IETF community understand what
are the requirements and review criteria for MIB documents, and by this
putting more determinism in the MIB expert reviews. I do not believe
that his comment intended to be 'discouraging' and certainly did not say
'you can't review', but just made the point that on MIB-related
subjects, this reference should be consulted. 

Dan

> -----Original Message-----
> From: Gray, Eric [mailto:[email-masked]] 
> Sent: Thursday, June 08, 2006 5:55 PM
> To: Michael A. Patton; [email-masked]
> Cc: Romascanu, Dan (Dan); [email-masked]
> Subject: RE: [Gen-art] RE: REVIEW: draft-ietf-imss-fc-vf-mib-02.txt
> 
> Completely agree with Michael, no humility about it.  As 
> usual authors are certainly allowed to ignore comments with 
> import that is not consistent with their expert knowledge. 
> 
> We do provide a pointer to a FAQ that explains why we are 
> doing a review, and it's alright if you haven't read that.  :-)
> 
> I know it can be cumbersome to deal with comments from a lot 
> of people that are not experts on the technology, but that 
> doesn't justify discouraging comments generally - especially 
> given the tendency for IDs to be insufficiently reviewed in general...
> 
> --
> Eric Gray
> 
> --> -----Original Message-----
> --> From: Michael A. Patton [mailto:[email-masked]]
> --> Sent: Thursday, June 08, 2006 3:24 AM
> --> To: [email-masked]
> --> Cc: [email-masked]; [email-masked]
> --> Subject: Re: [Gen-art] RE: REVIEW: 
> draft-ietf-imss-fc-vf-mib-02.txt
> --> 
> -->    Date: Wed, 7 Jun 2006 10:31:56 -0700 (PDT)
> -->    From: "C. M. Heard" <[email-masked]>
> --> 
> -->    In my humble opinion ANY group in the IETF that reviews MIB
> -->    documents should be obliged to follow RFC 4181/BCP 111.
> --> 
> --> In my humble opinion, it is completely unreasonable to 
> expect GenART 
> --> members to be intimately familiar with the details of every group 
> --> within the IETF.  I doubt there is anyone that could meet that 
> --> requirement.  We are generalist reviewers as described in the 
> --> referenced FAQ, and not expected to be experts in the area of any 
> --> drafts we review.
> --> 
> --> It would be fine to respond to a review comment by saying 
> "this is 
> --> standard practice in the ... community."  However, responding by 
> --> saying, "You can't review this because you don't know our 
> existing 
> --> practice" completely misses the point of GenART.
> --> 
> --> 	-MAP
> --> 
> --> _______________________________________________
> --> Gen-art mailing list
> --> [email-masked]
> --> https://www1.ietf.org/mailman/listinfo/gen-art
> --> 
> 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

---

From: "C. M. Heard" <[email-masked]>
Date: Thu, 8 Jun 2006 10:45:40 -0700 (PDT)

On Thu, 8 Jun 2006, Romascanu, Dan (Dan) wrote:
> I do not believe that his comment intended to be 'discouraging'
> and certainly did not say 'you can't review', but just made the
> point that on MIB-related subjects, this reference should be
> consulted.

Indeed.  The point I was trying to make is that people who review
documents for the IETF owe it to the document authors to strive to
be reasonably consistent in their reviews.  Authors get pissed off,
and rightly so, when told one thing by one reviewer, only to be told
something different by another, especially when it comes to
mechanical/administrative stuff.

I now return to lurking ...

//cmh